com.pixelmed.display.event

## Class ApplyShutterChangeEvent

- java.lang.Object
- - com.pixelmed.event.Event
  - - com.pixelmed.display.event.ApplyShutterChangeEvent

    public class ApplyShutterChangeEvent
    extends Event

### Constructor Summary

Constructors
Constructor and Description
`ApplyShutterChangeEvent(EventContext eventContext, boolean shutter)`

### Method Summary

Methods
`boolean` `applyShutter()`

### Methods inherited from class com.pixelmed.event.Event

`getEventContext`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ApplyShutterChangeEvent

    public ApplyShutterChangeEvent(EventContext eventContext,
                           boolean shutter)

Parameters:
  `eventContext` -
  `shutter` -

### Method Detail

#### applyShutter

    public boolean applyShutter()